.frontCover {
  qrfullpage: 1;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

span.kt {
  font-family: "楷体", "楷体_GB2312", sans-serif;
}
p.kt {
  font-family: "楷体", "楷体_GB2312", sans-serif;
  text-indent: 2em;
  font-size: 1em;
}
.content {
  text-align: justify;
  text-indent: 2em;
  font-size: 1em;
}

.left {
  text-align: left;
  text-indent: 0em;
  font-size: 1em;
}
.border {
  border: 2px solid #000000;
  border-radius: 0.3em;
  padding: 0.3em;
  margin: 0.5em 0em;
}
.right {
  text-align: right;
  text-indent: 0em;
  font-size: 1em;
}

.firstTitle {
  text-align: center;
	text-indent:0em;
  font-weight: bold;
  font-size: 1.5em;
}

.secondTitle {
  text-align: left;
  font-weight: bold;
  font-size: 1.3em;
}

.thirdTitle {
  text-align: left;
  font-weight: bold;
  font-size: 1.1em;
}

.footnote {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 0.8em;
  font-weight: bold;
  text-align: left;
  text-indent: 0;
}

.imgtitle {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}

.imgdesc {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 0.8em;
  text-align: center;
  text-indent: 0;
}

.u10001 {
  vertical-align: middle;
  width: 462px;
  height: 64px;
}

.u10002 {
  vertical-align: middle;
  width: 43px;
  height: 42px;
}

.u10003 {
  vertical-align: middle;
  width: 36px;
  height: 29px;
}

.u10004 {
  vertical-align: middle;
  width: 35px;
  height: 28px;
}

.u10005 {
  vertical-align: middle;
  width: 34px;
  height: 28px;
}

.u10006 {
  vertical-align: middle;
  width: 39px;
  height: 28px;
}

.u10007 {
  vertical-align: middle;
  width: 39px;
  height: 26px;
}

.u10008 {
  vertical-align: middle;
  width: 36px;
  height: 28px;
}

.u10009 {
  vertical-align: middle;
  width: 38px;
  height: 30px;
}

.u10010 {
  vertical-align: middle;
  width: 41px;
  height: 28px;
}

.u10011 {
  vertical-align: middle;
  width: 147px;
  height: 30px;
}

.u10012 {
  vertical-align: middle;
  width: 68px;
  height: 32px;
}

.u10013 {
  vertical-align: middle;
  width: 71px;
  height: 29px;
}

.u10014 {
  vertical-align: middle;
  width: 64px;
  height: 31px;
}

.u10015 {
  vertical-align: middle;
  width: 65px;
  height: 31px;
}

.u10016 {
  vertical-align: middle;
  width: 67px;
  height: 29px;
}

.u10017 {
  vertical-align: middle;
  width: 33px;
  height: 28px;
}

.u10018 {
  vertical-align: middle;
  width: 67px;
  height: 31px;
}

.u10019 {
  vertical-align: middle;
  width: 71px;
  height: 31px;
}

.u10020 {
  vertical-align: middle;
  width: 74px;
  height: 31px;
}

.u10021 {
  vertical-align: middle;
  width: 73px;
  height: 30px;
}

.u10022 {
  vertical-align: middle;
  width: 72px;
  height: 28px;
}

.u10023 {
  vertical-align: middle;
  width: 34px;
  height: 29px;
}

.u10024 {
  vertical-align: middle;
  width: 33px;
  height: 27px;
}

.u10025 {
  vertical-align: middle;
  width: 37px;
  height: 30px;
}

.u10026 {
  vertical-align: middle;
  width: 34px;
  height: 27px;
}

.u10027 {
  vertical-align: middle;
  width: 38px;
  height: 29px;
}

.u10028 {
  vertical-align: middle;
  width: 34px;
  height: 25px;
}

.u10029 {
  vertical-align: middle;
  width: 21px;
  height: 26px;
}

.u10030 {
  vertical-align: middle;
  width: 26px;
  height: 26px;
}

.u10031 {
  vertical-align: middle;
  width: 64px;
  height: 28px;
}

.u10032 {
  vertical-align: middle;
  width: 19px;
  height: 24px;
}

.u10033 {
  vertical-align: middle;
  width: 25px;
  height: 27px;
}

.u10034 {
  vertical-align: middle;
  width: 68px;
  height: 30px;
}

.u10035 {
  vertical-align: middle;
  width: 38px;
  height: 28px;
}

.u10036 {
  vertical-align: middle;
  width: 42px;
  height: 30px;
}

.u10037 {
  width: 1098px;
  height: 1417px;
}

.u10039 {
  width: 863px;
  height: 489px;
}

.u10040 {
  width: 633px;
  height: 361px;
}

.u10041 {
  width: 608px;
  height: 415px;
}

.u10042 {
  width: 609px;
  height: 534px;
}

.u10043 {
  width: 647px;
  height: 660px;
}

.u10044 {
  width: 872px;
  height: 432px;
}

.u10045 {
  width: 722px;
  height: 770px;
}

.u10046 {
  width: 608px;
  height: 460px;
}

.u10047 {
  width: 797px;
  height: 377px;
}

.u10048 {
  width: 774px;
  height: 569px;
}

.u10049 {
  width: 522px;
  height: 529px;
}

.u10050 {
  width: 521px;
  height: 426px;
}

.u10051 {
  width: 417px;
  height: 351px;
}

.u10052 {
  width: 439px;
  height: 273px;
}

.u10053 {
  width: 869px;
  height: 215px;
}

.u10054 {
  width: 1159px;
  height: 629px;
}

.u10055 {
  width: 818px;
  height: 459px;
}

.u10056 {
  width: 732px;
  height: 432px;
}

.u10057 {
  width: 791px;
  height: 450px;
}

.u10058 {
  width: 701px;
  height: 515px;
}

.u10059 {
  width: 648px;
  height: 287px;
}

.u10060 {
  width: 1166px;
  height: 801px;
}

.u10061 {
  width: 711px;
  height: 452px;
}

.u10062 {
  width: 864px;
  height: 619px;
}

.u10063 {
  width: 671px;
  height: 666px;
}

.u10064 {
  width: 498px;
  height: 527px;
}

.u10065 {
  width: 820px;
  height: 441px;
}

.u10066 {
  width: 803px;
  height: 544px;
}

.u10067 {
  width: 861px;
  height: 544px;
}

.u10068 {
  width: 435px;
  height: 261px;
}

.u10069 {
  width: 797px;
  height: 355px;
}

.u10070 {
  width: 851px;
  height: 743px;
}

.u10071 {
  width: 789px;
  height: 562px;
}

.u10072 {
  width: 813px;
  height: 579px;
}

.u10073 {
  width: 864px;
  height: 265px;
}

.u10074 {
  width: 787px;
  height: 582px;
}

.u10075 {
  width: 857px;
  height: 293px;
}

.u10076 {
  width: 798px;
  height: 268px;
}

.u10077 {
  width: 595px;
  height: 550px;
}

.u10078 {
  width: 533px;
  height: 407px;
}

.u10079 {
  width: 860px;
  height: 417px;
}

.u10080 {
  width: 844px;
  height: 264px;
}

.u10081 {
  width: 376px;
  height: 204px;
}

.u10082 {
  width: 818px;
  height: 314px;
}

.u10083 {
  width: 823px;
  height: 302px;
}

.u10084 {
  width: 673px;
  height: 414px;
}

.u10085 {
  width: 657px;
  height: 458px;
}

.u10086 {
  width: 443px;
  height: 408px;
}

.u10087 {
  width: 408px;
  height: 408px;
}

.u10088 {
  width: 837px;
  height: 469px;
}

.u10089 {
  width: 541px;
  height: 210px;
}

.u10090 {
  width: 500px;
  height: 571px;
}

.u10091 {
  width: 805px;
  height: 482px;
}

.u10092 {
  width: 795px;
  height: 462px;
}

.u10093 {
  width: 713px;
  height: 451px;
}

.u10094 {
  width: 668px;
  height: 332px;
}

.u10095 {
  width: 715px;
  height: 317px;
}

.u10096 {
  width: 864px;
  height: 353px;
}

.u10097 {
  width: 485px;
  height: 311px;
}

.u10098 {
  width: 360px;
  height: 143px;
}

.u10099 {
  width: 861px;
  height: 525px;
}

.u10100 {
  width: 811px;
  height: 466px;
}

.u10101 {
  width: 735px;
  height: 488px;
}

.u10102 {
  width: 375px;
  height: 254px;
}

.u10103 {
  width: 862px;
  height: 365px;
}

.u10104 {
  width: 620px;
  height: 409px;
}

.u10105 {
  width: 853px;
  height: 410px;
}

.u10106 {
  width: 773px;
  height: 387px;
}

.u10107 {
  width: 850px;
  height: 143px;
}

.u10108 {
  width: 858px;
  height: 835px;
}

.u10109 {
  width: 865px;
  height: 55px;
}

.u10110 {
  width: 792px;
  height: 311px;
}

.u10111 {
  width: 827px;
  height: 862px;
}

.u10112 {
  width: 745px;
  height: 457px;
}

.u10113 {
  width: 861px;
  height: 194px;
}

.u10114 {
  width: 751px;
  height: 487px;
}

.u10115 {
  width: 861px;
  height: 548px;
}

.u10116 {
  width: 827px;
  height: 571px;
}

.u10117 {
  width: 862px;
  height: 239px;
}

.u10118 {
  width: 865px;
  height: 171px;
}

.u10119 {
  width: 778px;
  height: 378px;
}

.u10120 {
  width: 813px;
  height: 727px;
}

.u10121 {
  width: 861px;
  height: 433px;
}

.u10122 {
  width: 828px;
  height: 725px;
}

.u10123 {
  width: 867px;
  height: 353px;
}

.u10124 {
  width: 863px;
  height: 57px;
}

.u10125 {
  width: 774px;
  height: 634px;
}

.u10126 {
  width: 863px;
  height: 547px;
}

.u10127 {
  width: 416px;
  height: 371px;
}

.u10128 {
  width: 480px;
  height: 434px;
}

.u10129 {
  width: 807px;
  height: 456px;
}

.u10130 {
  width: 861px;
  height: 479px;
}

.u10131 {
  width: 815px;
  height: 508px;
}

.u10132 {
  width: 513px;
  height: 470px;
}

.u10133 {
  width: 861px;
  height: 193px;
}

.u10134 {
  width: 863px;
  height: 355px;
}

.u10135 {
  width: 782px;
  height: 187px;
}

.u10136 {
  width: 830px;
  height: 318px;
}

.u10137 {
  width: 861px;
  height: 456px;
}

.u10138 {
  width: 695px;
  height: 382px;
}

.u10139 {
  width: 858px;
  height: 204px;
}

.u10140 {
  width: 850px;
  height: 97px;
}

.u10141 {
  width: 850px;
  height: 166px;
}

.u10142 {
  width: 857px;
  height: 35px;
}

.u10143 {
  width: 857px;
  height: 34px;
}

.u10144 {
  width: 850px;
  height: 51px;
}

.u10145 {
  width: 850px;
  height: 234px;
}

.u10146 {
  width: 850px;
  height: 257px;
}

.u10147 {
  width: 850px;
  height: 418px;
}

.u10148 {
  width: 850px;
  height: 372px;
}

.u10149 {
  width: 861px;
  height: 378px;
}

.u10150 {
  width: 865px;
  height: 1089px;
}

.u10151 {
  width: 859px;
  height: 1022px;
}

.u10152 {
  width: 865px;
  height: 516px;
}

.u10153 {
  width: 856px;
  height: 34px;
}

.u10154 {
  width: 850px;
  height: 212px;
}

.u10155 {
  width: 863px;
  height: 764px;
}

.u10156 {
  width: 869px;
  height: 1158px;
}

.u10157 {
  width: 793px;
  height: 415px;
}

.u10158 {
  width: 864px;
  height: 839px;
}

.u10159 {
  width: 865px;
  height: 312px;
}

.u10160 {
  width: 851px;
  height: 178px;
}

.u10161 {
  width: 828px;
  height: 150px;
}

.u10162 {
  width: 349px;
  height: 347px;
}

.u10163 {
  width: 832px;
  height: 465px;
}

.u10164 {
  width: 696px;
  height: 525px;
}

.u10165 {
  width: 766px;
  height: 679px;
}

.u10166 {
  width: 860px;
  height: 603px;
}

.u10167 {
  width: 859px;
  height: 231px;
}

.u10168 {
  width: 600px;
  height: 504px;
}

.u10169 {
  width: 850px;
  height: 74px;
}

.u10170 {
  width: 859px;
  height: 78px;
}

.u10171 {
  width: 863px;
  height: 923px;
}

.u10172 {
  width: 788px;
  height: 691px;
}

.u10173 {
  width: 542px;
  height: 370px;
}

.u10174 {
  width: 605px;
  height: 587px;
}

.u10175 {
  width: 796px;
  height: 470px;
}

.u10176 {
  width: 862px;
  height: 772px;
}

.u10177 {
  width: 856px;
  height: 496px;
}

.u10178 {
  width: 861px;
  height: 707px;
}

.u10179 {
  width: 848px;
  height: 723px;
}

.u10180 {
  width: 852px;
  height: 593px;
}

.u10181 {
  width: 710px;
  height: 406px;
}

.u10182 {
  width: 869px;
  height: 644px;
}

.u10183 {
  width: 830px;
  height: 603px;
}

.u10184 {
  width: 742px;
  height: 477px;
}

.u10185 {
  width: 856px;
  height: 443px;
}

.u10186 {
  width: 857px;
  height: 1138px;
}

.u10187 {
  width: 858px;
  height: 582px;
}

.u10188 {
  width: 862px;
  height: 541px;
}

.u10189 {
  width: 1157px;
  height: 461px;
}

.u10190 {
  width: 857px;
  height: 637px;
}

.u10191 {
  width: 1168px;
  height: 470px;
}

.u10192 {
  width: 863px;
  height: 653px;
}

.u10193 {
  width: 1168px;
  height: 592px;
}

.u10194 {
  width: 861px;
  height: 547px;
}

.u10195 {
  width: 1149px;
  height: 762px;
}

.u10196 {
  width: 865px;
  height: 445px;
}

.u10197 {
  width: 869px;
  height: 810px;
}

.u10198 {
  width: 865px;
  height: 382px;
}

.u10199 {
  width: 857px;
  height: 701px;
}

.u10200 {
  width: 830px;
  height: 1155px;
}

.u10201 {
  width: 873px;
  height: 1164px;
}

.u10202 {
  width: 856px;
  height: 995px;
}

.u10203 {
  width: 863px;
  height: 1161px;
}

.u10204 {
  width: 236px;
  height: 370px;
}

.u10205 {
  width: 634px;
  height: 571px;
}

.u10206 {
  width: 860px;
  height: 171px;
}

.u10207 {
  width: 859px;
  height: 1134px;
}

.u10208 {
  width: 856px;
  height: 316px;
}

.u10209 {
  width: 861px;
  height: 203px;
}

.u10210 {
  width: 861px;
  height: 408px;
}

.u10211 {
  width: 861px;
  height: 326px;
}

.u10212 {
  width: 593px;
  height: 280px;
}

.u10213 {
  width: 863px;
  height: 76px;
}

.u10214 {
  width: 865px;
  height: 584px;
}

.u10215 {
  width: 802px;
  height: 306px;
}

.u10216 {
  width: 865px;
  height: 307px;
}

.u10217 {
  width: 865px;
  height: 399px;
}

.u10218 {
  width: 814px;
  height: 456px;
}

.u10219 {
  width: 862px;
  height: 1041px;
}

.u10220 {
  width: 843px;
  height: 1169px;
}

.u10221 {
  width: 839px;
  height: 1174px;
}

.u10222 {
  width: 820px;
  height: 1167px;
}

.u10223 {
  width: 863px;
  height: 376px;
}

.u10224 {
  width: 846px;
  height: 75px;
}

.u10225 {
  width: 865px;
  height: 422px;
}

.u10226 {
  width: 701px;
  height: 785px;
}

.u10227 {
  width: 1167px;
  height: 748px;
}

.u10228 {
  width: 761px;
  height: 534px;
}

.u10229 {
  width: 637px;
  height: 378px;
}

.u10230 {
  width: 249px;
  height: 536px;
}

.u10231 {
  width: 858px;
  height: 1133px;
}

.u10232 {
  width: 861px;
  height: 147px;
}

.u10233 {
  width: 861px;
  height: 206px;
}

.u10234 {
  width: 861px;
  height: 135px;
}

.u10235 {
  width: 861px;
  height: 296px;
}

.u10236 {
  width: 860px;
  height: 997px;
}

.u10237 {
  width: 863px;
  height: 401px;
}

.u10238 {
  width: 867px;
  height: 466px;
}

.u10239 {
  width: 865px;
  height: 353px;
}

.u10240 {
  width: 861px;
  height: 227px;
}

.u10241 {
  width: 860px;
  height: 227px;
}

.u10242 {
  width: 856px;
  height: 318px;
}

.u10243 {
  width: 861px;
  height: 271px;
}

.u10244 {
  width: 861px;
  height: 319px;
}

.u10245 {
  width: 863px;
  height: 170px;
}

.u10246 {
  width: 863px;
  height: 214px;
}

.u10247 {
  width: 862px;
  height: 319px;
}

.u10248 {
  width: 865px;
  height: 227px;
}

.u10249 {
  width: 863px;
  height: 479px;
}

.u10250 {
  width: 861px;
  height: 274px;
}

.u10251 {
  width: 862px;
  height: 341px;
}

.u10252 {
  width: 867px;
  height: 308px;
}

.u10253 {
  width: 863px;
  height: 145px;
}

.u10254 {
  width: 861px;
  height: 202px;
}

.u10255 {
  width: 863px;
  height: 1016px;
}

.u10256 {
  width: 863px;
  height: 685px;
}

.u10257 {
  width: 850px;
  height: 211px;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}